MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002021ATutor- no cat -public2005-08-03 11:332005-08-05 09:33
Reporterheidi 
Assigned Touser2 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002021: $_privs - remove pen flag
Descriptionthe editor pen true/false flag doesn't need to be there anymore

include/lib/constants... $_privs var
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001528)
user2
2005-08-04 09:00

i think 'tools' can be removed as well. investigating.
(0001529)
user2
2005-08-04 09:03

'tools' removed as well.

- Issue History
Date Modified Username Field Change
2005-08-03 11:33 heidi New Issue
2005-08-03 11:33 heidi Apache Version => 1.3.x
2005-08-03 11:33 heidi PHP Version => 4.3.2
2005-08-04 09:00 user2 Note Added: 0001528
2005-08-04 09:03 user2 Status new => resolved
2005-08-04 09:03 user2 Fixed in Version => 1.5.1
2005-08-04 09:03 user2 Resolution open => fixed
2005-08-04 09:03 user2 Assigned To => user2
2005-08-04 09:03 user2 Note Added: 0001529
2005-08-05 09:33 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker